.container{
    line-height: 1;
    color: $black;
    display: block;
    width: 100%;
    padding: 30px 15px;
    margin: 0 auto;
    @include xs {
        padding: 40px 30px;
    }
    @include sm {
        padding: 60px;
    }
    @include md {
        padding: 100px;
    }
    @include lg {
        padding: 120px;
    }
    @include xl {
        padding: 120px 160px 114px 160px;
    }
}
img{
    display: block;
    object-fit: contain;
}
.maxWidthMdl{
    @include md {
        max-width: 744px;
    }
    @include lg {
        max-width: 900px;
    }
    @include xl {
        max-width: 1150px;
    }
}
.hashtag{
    font-family: $font;
    font-size: 14px;
    line-height: 1;
    display: inline-block;
    position: absolute;
    bottom: 40px;
    z-index: 2;
    @include sm {
        font-size: 18px;
        bottom: 55px;
    }
    @include md {
        font-size: 16px;
        bottom: 90px;
    }
    @include lg {
        font-size: 18px;
        bottom: 114px;
    }
    @include xl {
        font-size: 24px;
    }
}

.hidden-xs{
    display: none;
    @include sm {
        display: block;
    }
}
.hidden-sm{
    display: none;
    @include md {
        display: block;
    }
}